Skip to Content
API Reference
API Reference

API Reference

The full API Reference documentation has moved to our dedicated API docs site for a better developer experience.


LLM-Friendly Docs

The documentation is available as public static files in LLM-friendly formats.

URLDescription
/llms.txtDocumentation index with links to pages and skills
/llms-full.txtComplete documentation in one file
/{section}/llms-full.txtComplete documentation for one section
/{path}.mdIndividual documentation page in Markdown
/skills/index.mdIndex of Nexus skills
/skills/<name>/SKILL.mdNexus skill manifest

For example, fetch the docs index, a section, a page, or the skills index with curl:

curl https://docs.nunu.ai/llms.txt curl https://docs.nunu.ai/llms-full.txt curl https://docs.nunu.ai/nexus/llms-full.txt curl https://docs.nunu.ai/ci-cd-integration/build-storage/quick-start.md curl https://docs.nunu.ai/skills/index.md

Use /skills/index.md to find a skill, then fetch its /skills/<name>/SKILL.md manifest.

Last updated on